pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: help help GTHUMB officially BROKEN. Re: gnome apps belly up. [SEC = UNCLASSIFIED]

Hi Paul,

> I think 2.10.9 version must be broken.

I just installed 2.10.9 using modular on NetBSD-4.99.73/amd64,
and it worked fine.

I'm not sure why it doesn't work for you. Does e.g. graphics/gqview

Home | Main Index | Thread Index | Old Index